html {
    background-color: rgb(167, 160, 160);
}

body {
    margin: 0;
    padding: 0
}

main {
    padding: 16px
}

footer {
    padding: 40px 0px 40px 40px;
    background-color: black;
    color: white;
}

img {
    height: 200px;
    border: 5px solid black;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: black;
}

h1 {
    color: rgb(15, 109, 83);
}

.green-heading {
    color: rgb(15, 109, 83);
    border-bottom: 1px solid black;
}

.is-green {
    color: rgb(15, 109, 83);
    text-decoration: none;
}

.four-column {
    display: grid;
    grid-template-columns: 250px 250px 250px auto;
}

.main-page {
    text-decoration: none;
    color: white;
}

.main-page:hover {
    color: grey;
}

.is-green:hover {
    color: rgb(94, 211, 125);
}

.recipe-table>tr:nth-child(even) {
    background-color: rgb(15, 109, 83);
}

.recipe-table>tr:nth-child(odd) {
    background-color: rgb(106, 137, 128);
}
